BookmarkController = {
    ACTIONS = {
	"effectChanged:" = "effectChanged:"; 
	"orderFront:" = "orderFront:"; 
	"reload:" = "reload:"; 
	"save:" = "save:"; 
	"saveAs:" = "saveAs:"; 
	"takeURLStringFrom:" = "takeURLStringFrom:"; 
    }; 
    OUTLETS = {
	addressWell = addressWell; 
	annotationText = annotationText; 
	listView = listView; 
	progressView = progressView; 
	splitView = splitView; 
	window = window; 
    }; 
    SUPERCLASS = Object; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OLView = {
    ACTIONS = {"removeItem:" = "removeItem:"; }; 
    OUTLETS = {delegate = delegate; selection = selection; }; 
    SUPERCLASS = View; 
};
OmniProgressView = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = View; };
OWAddressWell = {
    ACTIONS = {"takeURLFrom:" = "takeURLFrom:"; }; 
    OUTLETS = {companion = companion; }; 
    SUPERCLASS = Control; 
};
